Loading...
Searching...
No Matches
Opm::ConvergenceReport::ReservoirConvergenceMetric Class Reference

## Public Member Functions

| ReservoirConvergenceMetric (ReservoirFailure::Type t, int phase, double value, double tolerance)
ReservoirFailure::Type | type () const
int | phase () const
double | value () const
double | tolerance () const
template<typename Serializer>
void | serializeOp (Serializer &serializer)

The documentation for this class was generated from the following file:

- opm/simulators/timestepping/ConvergenceReport.hpp